---
title: ngd-tequila
description: 
published: true
date: 2025-02-22T15:29:50.973Z
tags: 
editor: markdown
dateCreated: 2025-02-09T17:48:34.340Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/product/NGD-Tequila" target="_blank">NGD-TEQUILA</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-tequila**  
   Place `ngd-tequila` AND `ngd-dj` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

5. Add the jobs into your framework.
<details>
<summary><strong>Job Configuration (QB/QBX)</strong> (Click to Expand)</summary>
  
## QB (old jobs.lua)

```lua
['tequilala'] = {
    label = 'Tequila-la',
    defaultDuty = true,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
  
## QB (new jobs.lua)

  
```lua
tequilala = {
    label = 'Tequila-La',
    type = 'tequilala',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
## QBX

```lua
pillboxfood = {
    label = 'Pillbox Food',
    type = 'pillboxfood',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
tequilala = {
    label = 'Tequila-La',
    type = 'teauilala',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
</details>

<details>
<summary><strong>Job Configuration (ESX)</strong> (Click to Expand)</summary>
  
## (If this doesn't work for you, you will need to build them manually into your modified database)

```sql
SELECT id FROM job_grades ORDER BY id DESC LIMIT 1 INTO @last_id;

SET @new_id = IFNULL(@last_id, 0) + 1;

INSERT INTO jobs (name, label, whitelisted) VALUES ('tequilala', 'Tequila-La', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'tequilala', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'tequilala', 'boss', 1, 'Boss', 200, '{}', '{}');
```  
</details>

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
    ["ngd_teqlightbeer"] = {
        label = "Tequila IPA",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqlightbeer.png",
        }
    },
    ["ngd_teqmediumbeer"] = {
        label = "Tequila Lager",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqmediumbeer.png",
        }
    },
    ["ngd_teqdarkbeer"] = {
        label = "Tequila Stout",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqmediumbeer.png",
        }
    },

    --bottle beer
    ["ngd_teqlagerbot"] = {
        label = "Tequila Bottled Lager",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqlagerbot.png",
        }
    },
    ["ngd_teqstoutbot"] = {
        label = "Tequila Bottled Stout",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqstoutbot.png",
        }
    },
    ["ngd_teqportbot"] = {
        label = "Tequila Bottled Porter",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqportbot.png",
        }
    },
    ["ngd_teqipabot"] = {
        label = "Tequila Bottled IPA",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqipabot.png",
        }
    },
    --food
    ["ngd_teqcheeseburger"] = {
        label = "Tequila Burger",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqcheeseburger.png",
        }
    },
    ["ngd_teqhotdog"] = {
        label = "Tequila Dog",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqhotdog.png",
        }
    },
    ["ngd_teqnachos"] = {
        label = "Tequila Nachos",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqnachos.png",
        }
    },
    --mixed drinkgs
    ["ngd_teqteqp"] = {
        label = "Tequila Poison",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqteqp.png",
        }
    },
    ["ngd_teqmp"] = {
        label = "Magic Potion",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqmp.png",
        }
    },
    ["ngd_teq50sog"] = {
        label = "50 Shades Of Gin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teq50sog.png",
        }
    },
    ["ngd_teqemp"] = {
        label = "Gin Empress",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqemp.png",
        }
    },
    ["ngd_teqdb"] = {
        label = "Diamond Blue",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqdb.png",
        }
    },
    ["ngd_teqfc"] = {
        label = "Fleur Collins",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqfc.png",
        }
    },
    ["ngd_teqrd"] = {
        label = "Red Devil",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqrd.png",
        }
    },
    ["ngd_teqcs"] = {
        label = "Vodka Sunrise",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqcs.png",
        }
    },
    ["ngd_teqds"] = {
        label = "The Dark Side",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqds.png",
        }
    },
    ["ngd_tequsd"] = {
        label = "The Upside, Down",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_tequsd.png",
        }
    },
    ["ngd_teqemerald"] = {
        label = "Emerald",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqemerald.png",
        }
    },
    ["ngd_teqblm"] = {
        label = "Blue Majito",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqblm.png",
        }
    },
    ["ngd_teqgs"] = {
        label = "Green Screwdriver",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqgs.png",
        }
    },
    ["ngd_teqreaper"] = {
        label = "Reaper",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqreaper.png",
        }
    },
    ["ngd_teqom"] = {
        label = "Orange Martini",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqom.png",
        }
    },
    ["ngd_teqbw"] = {
        label = "Black Widow",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqbw.png",
        }
    },
    ["ngd_teqmar"] = {
        label = "Island Martini",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqbw.png",
        }
    },
    ["ngd_teqlmar"] = {
        label = "Lagoon Martini",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqlmar.png",
        }
    },
    ["ngd_teqredwine"] = {
        label = "Red Wine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqredwine.png",
        }
    },
    ["ngd_teqwhitewine"] = {
        label = "White Wine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqwhitewine.png",
        }
    },
    ["ngd_teqchampagne"] = {
        label = "Champagne",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqchampagne.png",
        }
    },
    ["ngd_teqwhisky"] = {
        label = "Whisky",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqwhisky.png",
        }
    },

    --Ingredients
    ["ngd_teqwhiskybottle"] = {
        label = "Whisky Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqwhiskybottle.png",
        }
    },
    ["ngd_teqrocksglass"] = {
        label = "Rocks Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqrocksglass.png",
        }
    },
    ["ngd_teqcbj"] = {
        label = "Cranberry Juice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqcbj.png",
        }
    },
    ["ngd_teqblkvodka"] = {
        label = "Black Vodka",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqblkvodka.png",
        }
    },
    ["ngd_teqolive"] = {
        label = "Olives",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqolive.png",
        }
    },
    ["ngd_teqcocorum"] = {
        label = "Coconut Rum",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqcocorum.png",
        }
    },
    ["ngd_teqmint"] = {
        label = "Fresh Mint",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqmint.png",
        }
    },
    ["ngd_teqrum"] = {
        label = "Rum",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqrum.png",
        }
    },
    ["ngd_teqmidori"] = {
        label = "Midori",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqmidori.png",
        }
    },
    ["ngd_teqrwbottle"] = {
        label = "Red Wine Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqrwbottle.png",
        }
    },
    ["ngd_teqwwbottle"] = {
        label = "White Wine Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqwwbottle.png",
        }
    },
    ["ngd_teqtonic"] = {
        label = "Tonic Water",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqtonic.png",
        }
    },
    ["ngd_teqchambottle"] = {
        label = "Champagne Bottle",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqchambottle.png",
        }
    },
    ["ngd_teqoj"] = {
        label = "Orange Juice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqoj.png",
        }
    },
    ["ngd_teqvermouth"] = {
        label = "Vermouth",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqvermouth.png",
        }
    },
    ["ngd_teqcdv"] = {
        label = "Creme De Violette",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqcdv.png",
        }
    },
    ["ngd_teqlimejuice"] = {
        label = "Lime Juice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqlimejuice.png",
        }
    },
    ["ngd_teqgin"] = {
        label = "Gin",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqgin.png",
        }
    },
    ["ngd_teqgrenadine"] = {
        label = "Grenadine",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqgrenadine.png",
        }
    },
    ["ngd_teqvodka"] = {
        label = "Vodka",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqvodka.png",
        }
    },
    ["ngd_teqice"] = {
        label = "Ice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqice.png",
        }
    },
    ["ngd_teqbc"] = {
        label = "Blue Curacao",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqbc.png",
        }
    },
    ["ngd_teqpj"] = {
        label = "Pineapple Juice",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqpj.png",
        }
    },
    ["ngd_teqtequila"] = {
        label = "Tequila",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqtequila.png",
        }
    },
    ["ngd_teqcheese"] = {
        label = "Cheese",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqcheese.png",
        }
    },
    ["ngd_teqsalt"] = {
        label = "Salt",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqsalt.png",
        }
    },
    ["ngd_teqboxburger"] = {
        label = "Raw Hamburger",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqboxburger.png",
        }
    },
    ["ngd_teqhamburgerbun"] = {
        label = "Hamburger Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqhamburgerbun.png",
        }
    },
    ["ngd_teqhotdoguncooked"] = {
        label = "Cold Weiner",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqhotdoguncooked.png",
        }
    },
    ["ngd_teqhotdogbun"] = {
        label = "Weiner Bun",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqhotdogbun.png",
        }
    },
    ["ngd_teqchips"] = {
        label = "Nachos Chips",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqchips.png",
        }
    },
    ["ngd_teqnachocheese"] = {
        label = "Nachos Cheese",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqnachocheese.png",
        }
    },

    --Glasses
    ["ngd_teqtallglass"] = {
        label = "Tall Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqtallglass.png",
        }
    },
    ["ngd_teqmarglass"] = {
        label = "Martini Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqmarglass.png",
        }
    },
    ["ngd_teqhurglass"] = {
        label = "Hurricane Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqhurglass.png",
        }
    },
    ["ngd_teqwineglass"] = {
        label = "Wine Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqwineglass.png",
        }
    },
    ["ngd_teqchamglass"] = {
        label = "Champagene Glass",
        weight = 0,
        stack = true,
        close = true,
        description = "",
        client = {
            image = "ngd_teqchamglass.png",
        }
    },
    ["ngd_teqvip"] = {
        label = "Tequila-La VIP Pass",
        weight = 0,
        stack = false,
        close = true,
        description = "",
        client = {
            image = "ngd_teqvip.png",
        }
    },
```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
ngd_teqlightbeer = { name = 'ngd_teqlightbeer', label = 'Tequila IPA', weight = 0, type = 'item', image = 'ngd_teqlightbeer.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqmediumbeer = { name = 'ngd_teqmediumbeer', label = 'Tequila Lager', weight = 0, type = 'item', image = 'ngd_teqmediumbeer.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqdarkbeer = { name = 'ngd_teqdarkbeer', label = 'Tequila Stout', weight = 0, type = 'item', image = 'ngd_teqmediumbeer.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqlagerbot = { name = 'ngd_teqlagerbot', label = 'Tequila Bottled Lager', weight = 0, type = 'item', image = 'ngd_teqlagerbot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqstoutbot = { name = 'ngd_teqstoutbot', label = 'Tequila Bottled Stout', weight = 0, type = 'item', image = 'ngd_teqstoutbot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqportbot = { name = 'ngd_teqportbot', label = 'Tequila Bottled Porter', weight = 0, type = 'item', image = 'ngd_teqportbot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqipabot = { name = 'ngd_teqipabot', label = 'Tequila Bottled IPA', weight = 0, type = 'item', image = 'ngd_teqipabot.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqcheeseburger = { name = 'ngd_teqcheeseburger', label = 'Tequila Burger', weight = 0, type = 'item', image = 'ngd_teqcheeseburger.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqhotdog = { name = 'ngd_teqhotdog', label = 'Tequila Dog', weight = 0, type = 'item', image = 'ngd_teqhotdog.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqnachos = { name = 'ngd_teqnachos', label = 'Tequila Nachos', weight = 0, type = 'item', image = 'ngd_teqnachos.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqteqp = { name = 'ngd_teqteqp', label = 'Tequila Poison', weight = 0, type = 'item', image = 'ngd_teqteqp.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqmp = { name = 'ngd_teqmp', label = 'Magic Potion', weight = 0, type = 'item', image = 'ngd_teqmp.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teq50sog = { name = 'ngd_teq50sog', label = '50 Shades Of Gin', weight = 0, type = 'item', image = 'ngd_teq50sog.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqemp = { name = 'ngd_teqemp', label = 'Gin Empress', weight = 0, type = 'item', image = 'ngd_teqemp.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqdb = { name = 'ngd_teqdb', label = 'Diamond Blue', weight = 0, type = 'item', image = 'ngd_teqdb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqfc = { name = 'ngd_teqfc', label = 'Fleur Collins', weight = 0, type = 'item', image = 'ngd_teqfc.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqrd = { name = 'ngd_teqrd', label = 'Red Devil', weight = 0, type = 'item', image = 'ngd_teqrd.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqcs = { name = 'ngd_teqcs', label = 'Vodka Sunrise', weight = 0, type = 'item', image = 'ngd_teqcs.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqds = { name = 'ngd_teqds', label = 'The Dark Side', weight = 0, type = 'item', image = 'ngd_teqds.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_tequsd = { name = 'ngd_tequsd', label = 'The Upside, Down', weight = 0, type = 'item', image = 'ngd_tequsd.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqemerald = { name = 'ngd_teqemerald', label = 'Emerald', weight = 0, type = 'item', image = 'ngd_teqemerald.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqblm = { name = 'ngd_teqblm', label = 'Blue Majito', weight = 0, type = 'item', image = 'ngd_teqblm.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqgs = { name = 'ngd_teqgs', label = 'Green Screwdriver', weight = 0, type = 'item', image = 'ngd_teqgs.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqreaper = { name = 'ngd_teqreaper', label = 'Reaper', weight = 0, type = 'item', image = 'ngd_teqreaper.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqom = { name = 'ngd_teqom', label = 'Orange Martini', weight = 0, type = 'item', image = 'ngd_teqom.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqbw = { name = 'ngd_teqbw', label = 'Black Widow', weight = 0, type = 'item', image = 'ngd_teqbw.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqmar = { name = 'ngd_teqmar', label = 'Island Martini', weight = 0, type = 'item', image = 'ngd_teqbw.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqlmar = { name = 'ngd_teqlmar', label = 'Lagoon Martini', weight = 0, type = 'item', image = 'ngd_teqlmar.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqredwine = { name = 'ngd_teqredwine', label = 'Red Wine', weight = 0, type = 'item', image = 'ngd_teqredwine.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqwhitewine = { name = 'ngd_teqwhitewine', label = 'White Wine', weight = 0, type = 'item', image = 'ngd_teqwhitewine.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqchampagne = { name = 'ngd_teqchampagne', label = 'Champagne', weight = 0, type = 'item', image = 'ngd_teqchampagne.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqwhisky = { name = 'ngd_teqwhisky', label = 'Whisky', weight = 0, type = 'item', image = 'ngd_teqwhisky.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_teqwhiskybottle = { name = 'ngd_teqwhiskybottle', label = 'Whisky Bottle', weight = 0, type = 'item', image = 'ngd_teqwhiskybottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqrocksglass = { name = 'ngd_teqrocksglass', label = 'Rocks Glass', weight = 0, type = 'item', image = 'ngd_teqrocksglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcbj = { name = 'ngd_teqcbj', label = 'Cranberry Juice', weight = 0, type = 'item', image = 'ngd_teqcbj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqblkvodka = { name = 'ngd_teqblkvodka', label = 'Black Vodka', weight = 0, type = 'item', image = 'ngd_teqblkvodka.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqolive = { name = 'ngd_teqolive', label = 'Olives', weight = 0, type = 'item', image = 'ngd_teqolive.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcocorum = { name = 'ngd_teqcocorum', label = 'Coconut Rum', weight = 0, type = 'item', image = 'ngd_teqcocorum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqmint = { name = 'ngd_teqmint', label = 'Fresh Mint', weight = 0, type = 'item', image = 'ngd_teqmint.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqrum = { name = 'ngd_teqrum', label = 'Rum', weight = 0, type = 'item', image = 'ngd_teqrum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqmidori = { name = 'ngd_teqmidori', label = 'Midori', weight = 0, type = 'item', image = 'ngd_teqmidori.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqrwbottle = { name = 'ngd_teqrwbottle', label = 'Red Wine Bottle', weight = 0, type = 'item', image = 'ngd_teqrwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqwwbottle = { name = 'ngd_teqwwbottle', label = 'White Wine Bottle', weight = 0, type = 'item', image = 'ngd_teqwwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqtonic = { name = 'ngd_teqtonic', label = 'Tonic Water', weight = 0, type = 'item', image = 'ngd_teqtonic.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqchambottle = { name = 'ngd_teqchambottle', label = 'Champagne Bottle', weight = 0, type = 'item', image = 'ngd_teqchambottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqoj = { name = 'ngd_teqoj', label = 'Orange Juice', weight = 0, type = 'item', image = 'ngd_teqoj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqvermouth = { name = 'ngd_teqvermouth', label = 'Vermouth', weight = 0, type = 'item', image = 'ngd_teqvermouth.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcdv = { name = 'ngd_teqcdv', label = 'Creme De Violette', weight = 0, type = 'item', image = 'ngd_teqcdv.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqlimejuice = { name = 'ngd_teqlimejuice', label = 'Lime Juice', weight = 0, type = 'item', image = 'ngd_teqlimejuice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqgin = { name = 'ngd_teqgin', label = 'Gin', weight = 0, type = 'item', image = 'ngd_teqgin.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqgrenadine = { name = 'ngd_teqgrenadine', label = 'Grenadine', weight = 0, type = 'item', image = 'ngd_teqgrenadine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqvodka = { name = 'ngd_teqvodka', label = 'Vodka', weight = 0, type = 'item', image = 'ngd_teqvodka.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqice = { name = 'ngd_teqice', label = 'Ice', weight = 0, type = 'item', image = 'ngd_teqice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqbc = { name = 'ngd_teqbc', label = 'Blue Curacao', weight = 0, type = 'item', image = 'ngd_teqbc.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqpj = { name = 'ngd_teqpj', label = 'Pineapple Juice', weight = 0, type = 'item', image = 'ngd_teqpj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqtequila = { name = 'ngd_teqtequila', label = 'Tequila', weight = 0, type = 'item', image = 'ngd_teqtequila.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqcheese = { name = 'ngd_teqcheese', label = 'Cheese', weight = 0, type = 'item', image = 'ngd_teqcheese.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqsalt = { name = 'ngd_teqsalt', label = 'Salt', weight = 0, type = 'item', image = 'ngd_teqsalt.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqboxburger = { name = 'ngd_teqboxburger', label = 'Raw Hamburger', weight = 0, type = 'item', image = 'ngd_teqboxburger.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhamburgerbun = { name = 'ngd_teqhamburgerbun', label = 'Hamburger Bun', weight = 0, type = 'item', image = 'ngd_teqhamburgerbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhotdoguncooked = { name = 'ngd_teqhotdoguncooked', label = 'Cold Weiner', weight = 0, type = 'item', image = 'ngd_teqhotdoguncooked.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhotdogbun = { name = 'ngd_teqhotdogbun', label = 'Weiner Bun', weight = 0, type = 'item', image = 'ngd_teqhotdogbun.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqchips = { name = 'ngd_teqchips', label = 'Nachos Chips', weight = 0, type = 'item', image = 'ngd_teqchips.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqnachocheese = { name = 'ngd_teqnachocheese', label = 'Nachos Cheese', weight = 0, type = 'item', image = 'ngd_teqnachocheese.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqtallglass = { name = 'ngd_teqtallglass', label = 'Tall Glass', weight = 0, type = 'item', image = 'ngd_teqtallglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqmarglass = { name = 'ngd_teqmarglass', label = 'Martini Glass', weight = 0, type = 'item', image = 'ngd_teqmarglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqhurglass = { name = 'ngd_teqhurglass', label = 'Hurricane Glass', weight = 0, type = 'item', image = 'ngd_teqhurglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqwineglass = { name = 'ngd_teqwineglass', label = 'Wine Glass', weight = 0, type = 'item', image = 'ngd_teqwineglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqchamglass = { name = 'ngd_teqchamglass', label = 'Champagene Glass', weight = 0, type = 'item', image = 'ngd_teqchamglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_teqvip = { name = 'ngd_teqvip', label = 'Tequila-La VIP Pass', weight = 0, type = 'item', image = 'ngd_teqvip.png', unique = true, useable = false, shouldClose = false, combinable = nil, description = '' },


    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
 ['ngd_teqlightbeer'] = { ['name'] = 'ngd_teqlightbeer', ['label'] = 'Tequila IPA', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlightbeer.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmediumbeer'] = { ['name'] = 'ngd_teqmediumbeer', ['label'] = 'Tequila Lager', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmediumbeer.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqdarkbeer'] = { ['name'] = 'ngd_teqdarkbeer', ['label'] = 'Tequila Stout', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmediumbeer.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqlagerbot'] = { ['name'] = 'ngd_teqlagerbot', ['label'] = 'Tequila Bottled Lager', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlagerbot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqstoutbot'] = { ['name'] = 'ngd_teqstoutbot', ['label'] = 'Tequila Bottled Stout', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqstoutbot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqportbot'] = { ['name'] = 'ngd_teqportbot', ['label'] = 'Tequila Bottled Porter', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqportbot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqipabot'] = { ['name'] = 'ngd_teqipabot', ['label'] = 'Tequila Bottled IPA', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqipabot.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcheeseburger'] = { ['name'] = 'ngd_teqcheeseburger', ['label'] = 'Tequila Burger', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcheeseburger.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhotdog'] = { ['name'] = 'ngd_teqhotdog', ['label'] = 'Tequila Dog', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhotdog.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqnachos'] = { ['name'] = 'ngd_teqnachos', ['label'] = 'Tequila Nachos', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqnachos.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqteqp'] = { ['name'] = 'ngd_teqteqp', ['label'] = 'Tequila Poison', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqteqp.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmp'] = { ['name'] = 'ngd_teqmp', ['label'] = 'Magic Potion', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmp.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teq50sog'] = { ['name'] = 'ngd_teq50sog', ['label'] = '50 Shades Of Gin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teq50sog.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqemp'] = { ['name'] = 'ngd_teqemp', ['label'] = 'Gin Empress', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqemp.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqdb'] = { ['name'] = 'ngd_teqdb', ['label'] = 'Diamond Blue', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqdb.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqfc'] = { ['name'] = 'ngd_teqfc', ['label'] = 'Fleur Collins', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqfc.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrd'] = { ['name'] = 'ngd_teqrd', ['label'] = 'Red Devil', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrd.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcs'] = { ['name'] = 'ngd_teqcs', ['label'] = 'Vodka Sunrise', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcs.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqds'] = { ['name'] = 'ngd_teqds', ['label'] = 'The Dark Side', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqds.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_tequsd'] = { ['name'] = 'ngd_tequsd', ['label'] = 'The Upside, Down', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_tequsd.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqemerald'] = { ['name'] = 'ngd_teqemerald', ['label'] = 'Emerald', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqemerald.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqblm'] = { ['name'] = 'ngd_teqblm', ['label'] = 'Blue Majito', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqblm.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqgs'] = { ['name'] = 'ngd_teqgs', ['label'] = 'Green Screwdriver', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqgs.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqreaper'] = { ['name'] = 'ngd_teqreaper', ['label'] = 'Reaper', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqreaper.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqom'] = { ['name'] = 'ngd_teqom', ['label'] = 'Orange Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqom.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqbw'] = { ['name'] = 'ngd_teqbw', ['label'] = 'Black Widow', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqbw.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmar'] = { ['name'] = 'ngd_teqmar', ['label'] = 'Island Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqbw.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqlmar'] = { ['name'] = 'ngd_teqlmar', ['label'] = 'Lagoon Martini', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlmar.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqredwine'] = { ['name'] = 'ngd_teqredwine', ['label'] = 'Red Wine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqredwine.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwhitewine'] = { ['name'] = 'ngd_teqwhitewine', ['label'] = 'White Wine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwhitewine.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchampagne'] = { ['name'] = 'ngd_teqchampagne', ['label'] = 'Champagne', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchampagne.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwhisky'] = { ['name'] = 'ngd_teqwhisky', ['label'] = 'Whisky', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwhisky.png', ['unique'] = false, ['useable'] = true, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwhiskybottle'] = { ['name'] = 'ngd_teqwhiskybottle', ['label'] = 'Whisky Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwhiskybottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrocksglass'] = { ['name'] = 'ngd_teqrocksglass', ['label'] = 'Rocks Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrocksglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcbj'] = { ['name'] = 'ngd_teqcbj', ['label'] = 'Cranberry Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcbj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqblkvodka'] = { ['name'] = 'ngd_teqblkvodka', ['label'] = 'Black Vodka', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqblkvodka.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqolive'] = { ['name'] = 'ngd_teqolive', ['label'] = 'Olives', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqolive.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcocorum'] = { ['name'] = 'ngd_teqcocorum', ['label'] = 'Coconut Rum', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcocorum.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmint'] = { ['name'] = 'ngd_teqmint', ['label'] = 'Fresh Mint', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmint.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrum'] = { ['name'] = 'ngd_teqrum', ['label'] = 'Rum', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrum.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmidori'] = { ['name'] = 'ngd_teqmidori', ['label'] = 'Midori', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmidori.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqrwbottle'] = { ['name'] = 'ngd_teqrwbottle', ['label'] = 'Red Wine Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqrwbottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwwbottle'] = { ['name'] = 'ngd_teqwwbottle', ['label'] = 'White Wine Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwwbottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqtonic'] = { ['name'] = 'ngd_teqtonic', ['label'] = 'Tonic Water', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqtonic.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchambottle'] = { ['name'] = 'ngd_teqchambottle', ['label'] = 'Champagne Bottle', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchambottle.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqoj'] = { ['name'] = 'ngd_teqoj', ['label'] = 'Orange Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqoj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqvermouth'] = { ['name'] = 'ngd_teqvermouth', ['label'] = 'Vermouth', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqvermouth.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcdv'] = { ['name'] = 'ngd_teqcdv', ['label'] = 'Creme De Violette', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcdv.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqlimejuice'] = { ['name'] = 'ngd_teqlimejuice', ['label'] = 'Lime Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqlimejuice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqgin'] = { ['name'] = 'ngd_teqgin', ['label'] = 'Gin', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqgin.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqgrenadine'] = { ['name'] = 'ngd_teqgrenadine', ['label'] = 'Grenadine', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqgrenadine.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqvodka'] = { ['name'] = 'ngd_teqvodka', ['label'] = 'Vodka', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqvodka.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqice'] = { ['name'] = 'ngd_teqice', ['label'] = 'Ice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqice.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqbc'] = { ['name'] = 'ngd_teqbc', ['label'] = 'Blue Curacao', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqbc.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqpj'] = { ['name'] = 'ngd_teqpj', ['label'] = 'Pineapple Juice', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqpj.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqtequila'] = { ['name'] = 'ngd_teqtequila', ['label'] = 'Tequila', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqtequila.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqcheese'] = { ['name'] = 'ngd_teqcheese', ['label'] = 'Cheese', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqcheese.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqsalt'] = { ['name'] = 'ngd_teqsalt', ['label'] = 'Salt', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqsalt.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqboxburger'] = { ['name'] = 'ngd_teqboxburger', ['label'] = 'Raw Hamburger', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqboxburger.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhamburgerbun'] = { ['name'] = 'ngd_teqhamburgerbun', ['label'] = 'Hamburger Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhamburgerbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhotdoguncooked'] = { ['name'] = 'ngd_teqhotdoguncooked', ['label'] = 'Cold Weiner', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhotdoguncooked.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhotdogbun'] = { ['name'] = 'ngd_teqhotdogbun', ['label'] = 'Weiner Bun', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhotdogbun.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchips'] = { ['name'] = 'ngd_teqchips', ['label'] = 'Nachos Chips', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchips.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqnachocheese'] = { ['name'] = 'ngd_teqnachocheese', ['label'] = 'Nachos Cheese', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqnachocheese.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqtallglass'] = { ['name'] = 'ngd_teqtallglass', ['label'] = 'Tall Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqtallglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqmarglass'] = { ['name'] = 'ngd_teqmarglass', ['label'] = 'Martini Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqmarglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqhurglass'] = { ['name'] = 'ngd_teqhurglass', ['label'] = 'Hurricane Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqhurglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqwineglass'] = { ['name'] = 'ngd_teqwineglass', ['label'] = 'Wine Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqwineglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqchamglass'] = { ['name'] = 'ngd_teqchamglass', ['label'] = 'Champagene Glass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqchamglass.png', ['unique'] = false, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },
    ['ngd_teqvip'] = { ['name'] = 'ngd_teqvip', ['label'] = 'Tequila-La VIP Pass', ['weight'] = 0, ['type'] = 'item', ['image'] = 'ngd_teqvip.png', ['unique'] = true, ['useable'] = false, ['shouldClose'] = false, ['combinable'] = nil, ['description'] = '' },

```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

